MINCEDIT(1)

NAME
mincedit - edit a MINC file header

SYNOPSIS
mincedit mincfile [editor]

DESCRIPTION
mincedit converts the MINC file header to a text version which you can edit in your favourite editor. If any changes are made, the MINC file is regenerated and the image data is copied. The header is presented in netCDF's common data form language (CDL).

-help
    Print summary of command-line options and exit.

AUTHOR
Peter Neelin and Andrew Janke

COPYRIGHT
Copyright © 1993 by Peter Neelin rewrite 2008 Andrew Janke - a.janke@gmail.com

SEE ALSO
mincdump(1),mincgen(1)